body{
    padding:0;margin:0;border:0;font-family: 'Titillium Web';
}

.holder{
    width:100%;margin:0;border:0;overflow:auto;
}

/*Navigation Css */
.navigation{
    width:90%;margin:0 auto;display: flex;padding-top:20px;
    
}

.logo{
    width:10%;
}

.logoImg{
    width:110px;
}

.mobileMenu{
    display: none;float: right;
}

.menubut{
    float:right;width:30px;
}

.menuBar{
    width: 90%;
}

.linkers{
    list-style:none;float: left;
    padding-top:12px;padding-bottom: 15px;justify-content: center;
    width:100%;
}

.navAs{
    text-decoration: none;font-size: 0.85rem;font-weight: bold;color: rgb(0, 82, 136);
}

.navAs:hover{
    color: rgb(17, 0, 255);
}

.linklis{
    float:left;padding-right:1.3rem;
}

.linklis1{
    float:left;padding-right:1.3rem;
}

.topButLis{
    list-style: none;
    padding-top:8px;
    padding-bottom: 8px;
    background:rgb(0, 82, 136);
    padding-left:15px;padding-right:15px;
    border-radius:5px;
    margin-top:-8px;
    float:left;
    margin-right:1.3rem;
}

.topButLis1{
    list-style: none;
    padding-top:8px;
    padding-bottom: 8px;
    background:rgb(0, 82, 136);
    padding-left:15px;padding-right:15px;
    border-radius:5px;
    margin-top:-8px;
    float:left;
    margin-right:0%;
}

.menuBigButs{
    text-decoration: none;font-size: 0.85rem;color: white;
    font-weight:bold;width:10%;
}


.dropdown{
    display:none;position: absolute;
    list-style:none;padding-left:0;
    background:rgb(0, 82, 136);border-radius:5px;z-index: 999999;
}

.dropper{
    color:white;padding:5px;padding-left:10px;
    border-bottom:1px solid white;padding-right:15px;border-radius:5px;z-index:999999;
}

.linklis1:hover > .dropdown{
    display:block;
}

.navAs1{
   color:white; text-decoration: none;font-size: 0.85rem;font-weight: bold;
}

.topButLis:hover{
    background:rgb(0, 0, 0);
}

.topButLis1:hover{
    background:rgb(0, 0, 0);
}

.banner{
    width:100%;
    background-image: url("../img/backbanner.jpg");
    background-size: 100%;
}

.banner1{
    width:100%;
}


/* index page */

.bg1{
    width:100%;
    background-image: url("../img/bg1.jpg");
    background-size:100%;
    background-repeat: no-repeat;
    color: white;
    padding:0;margin:0;border:0;
    display:flex; align-content: center;align-items: center;
    height:60vh;
}

.bg2{
    width:100%;
    background-image: url("../img/bg2.jpg");
    background-size:100%;
    background-repeat: no-repeat;
    color: white;
    height:60vh;
    padding:0;margin:0;border:0;
    display:flex; align-content: center;align-items: center;
}

.bg3{
   width:100%;
    background-image: url("../img/bg3.jpg");
    background-size:100%;
    background-repeat: no-repeat;
    color: white;
    height:60vh;
    padding:0;margin:0;border:0;
    display:flex; align-content: center;align-items: center;
}

.bg4{
    width:100%;
    background-image: url("../img/bg4.jpg");
    background-size:100%;
    background-repeat: no-repeat;
    color: white;
    height:60vh;
    padding:0;margin:0;border:0;
    display:flex; align-content: center;align-items: center;
}

.bannerbutton{
 margin-top: 0px;background-color: white;padding:1% 4% 1% 4%;font-weight: bold;
 color:black;margin-top:-20px;border:0;text-decoration: none;border-radius: 5px;
 font-size:18px;
}

.bannerbutton:hover{
 margin-top: 0px;background-color: white;padding:1% 4% 1% 4%;font-weight: bold;
 color:black;margin-top:-20px;border:0;text-decoration: none;
 font-size:18px;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

/* contenst */



.content{
    width:90%;margin:0 auto;
}

.numericPoints{
    list-style: numeric;
}

.normalUl{
    list-style:circle;color: black;
}

.homeNotification{
    width:100%;margin: 0 auto;padding:0;border:0;overflow: auto;display: flex;
}

.notificationH2{
    color:white;padding:0;margin:0;background-color: rgb(0, 82, 136);padding:5px;text-align: center;
    font-size: 1.5rem;
}

.notificationH5{
    color:white;padding:0;margin:0;background-color: rgb(0, 82, 136);padding:5px;text-align: center;
    font-size: 1rem;
}

.newsletter{
    width:32%;float:left;font-size: 0.9rem;margin:0.5%;border:1px solid #a8a8a8;
    border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

.newsletter1{
    width:28%;float:left;font-size: 0.9rem;margin:0.5%;border:1px solid #a8a8a8;
    border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

.newsletter70{
 width:68%;float:left;font-size: 0.9rem;margin:0.5%;border:1px solid #a8a8a8;padding:0;
    border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

.heading{
    color: white;padding:35px;text-align: center;margin:0;font-size:200%;
}

.headingevents{
    color: black;text-align: left;margin:0;font-size:140%;margin-left:1%;padding-top:20px;
}

.justified{
    text-align: justify;
}

.centered{
    text-align:center;
}

.sponsorHead{
    padding:2%;margin:0;border:0;color: white;text-align: center;
}

.backpurple{
    background-color: rgb(155,36,131);
}

.backviolet{
    background-color: rgb(85,46,133);
}

.backsilver{
    background-color: silver;
}

.backlunch{
    background-color: rgb(205,136,57);
}

.backexh{
    background-color: rgb(4,169,169);
}

.backlan{
    background-color: rgb(50,112,180);
}

.bicsiblue{
   color:rgb(0, 82, 136)
}

.padded{
    padding:2%;
}

.padded0{
    padding:0;
}

.imagelink{
 height:80px;padding-top:20px;padding-bottom:20px;
}

.imagelink:hover{
 height:82px;padding-top:19px;padding-bottom:19px;transition: all 0.1s;
}

/* All css*/

.nopadmarbor{
 padding:0;margin:0;border:0;
}

.boxshadow{
   border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

.boxshadowdrop{
   border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 20px #c0c0c0;width:98%;margin:0 auto;
}

.fiftypercent{
    width:47.8%;margin:1%;float:left;border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

.fiftypercentnofloat{
    width:47.8%;margin:0 auto;border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

.thirtypercent{
   width:27.8%;margin:1%;float:left;border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

.fiftypercentless{
    width:47%;margin:1%;float:left;
}

.halfcolumn{
 width:48%;float:left;margin:0;margin-right:1%;  float:left; 
}

.seventypercent{
   width:67%;margin:1%;float:left;
}

.seventypercentbox{
   width:67%;margin:1%;float:left;border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

.thirtypercent{
   width:27%;margin:1%;float:left;border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

.thirtypercentm{
    width:31.1%;margin:1%;float:left;border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

.twentypercentm{
    width:22%;margin:1%;float:left;border:1px solid #a8a8a8;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

.fullcolumn{
   width:100%;display: flex;align-items: center;
}

.thirtypercentless{
   width:27%;margin:1%;float:left;margin: 0 auto;
}

.hundpercent{
    width:100%;
}

.flexholder{
    display: flex;width:100%;flex-wrap: wrap;
}

.colored{
   background-color: rgb(50,112,180);color:white;
}

.no-decoration{
   text-decoration: none;font-size:0.95rem;
}

.no-decoration:hover{
   text-decoration: underline;
}

.bicsi-blue{
   color: rgb(50,112,180);
}

.bicsiblueback{
   background-color:rgb(50,112,180);
}


/*India Community CSS*/

.credtable{
  border:1px solid grey;font-weight: normal;
}

.credtable td{
 padding:5px;border:1px solid grey;padding-right:15px;padding-left:15px;
}

/*Leadership CSS*/

.membersbox{
    width:100%;display:flex;flex-wrap: wrap;padding:0;margin:0;border:0;
}

.member-holder{
    width:45.8%;float:left;display: flex;justify-content: center;align-items: center;padding:1%;border: 1px solid #c0c0c0;
    margin:1%;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

.member-holderless{
    width:100%;float:left;display: block;justify-content: center;align-items: center;
}

.member-holder1{
    width:45.8%;float:left;display: flex;padding:1%;border: 1px solid #c0c0c0;
    margin:1%;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;
}

.member-photo{
    width:40%;margin:0 auto;padding:0%;float:left;
}

.member-style{
    width:90%;border-radius: 50%;
}

.member-details{
    width:100%;text-align: left;padding:0%;
}

.overwrite{
    display:none;width:100%;margin:0 auto;
}

.overCloser{
    width:100%;text-align:right;height: 5%;margin:0 auto;font-size:30px;font-weight: bold;
    color:red;
}

.overWrite1{
    
    width:100%;background-color: #fff;
    border:1px solid #000;box-shadow: 0 0 20px grey;
    max-height: auto;
    overflow-y: scroll;
}

.indmemnames{
 text-align: left;font-weight:normal;display: flex;justify-content: space-around;line-height:1.3rem;
}


/* Individual Leadership Page */

.ind-leader{
   width:80%;text-align: center;margin:0 auto;
}

.ind-photo{
   text-align: center;padding-bottom: 20px;padding:2%;padding-left:0;
}

.ind-style{
   width:200px;border-radius: 50%;margin: 0 auto;
}

.ind-details{
   padding:1%;padding-top:0;
}

/* Inquiry Page */

.inqfield{
    border:1px solid rgb(153, 153, 153); padding:5px;width: 80%;
}

.inqfield:hover{
    border:1px solid #005288; padding:5px;
}

.submitbtn{
    color:white;font-weight:bold;background-color:rgb(50,112,180);padding:8px 20px 8px 20px;border-radius:5px;
}


/*Expo Css*/

.expoHolder{
    width:100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 auto;
    justify-content: center;
    
}

.expoLogos{
    width:130px;
    align-items: center;
    padding:15px;
}

.memberdownbut{
 font-size:1rem;color: white;padding:10px 20px 10px 20px;text-decoration: none;font-weight: bold;
}

.memberdownbut:hover{
 font-size:1rem;color: white;padding:10px 20px 10px 20px;text-decoration: none;font-weight: bold;border-radius:5px;box-shadow: 0 0 10px grey;
}

/* events */

marquee{
   display:flex;   
}

.marqueebox{
   width:250px;margin-right:10px;border:1px solid grey;
}

.marqueebox:hover{
   box-shadow: 0 0 20px #c0c0c0;
}

.marqueea{
   text-decoration: none;
}

/* pastevents */

.year2, .year3, .year4, .year5{
    display: none;
}

.yeartitle{
    background:rgb(0, 82, 136);padding:5px;padding-left:15px;padding-right: 15px;
    border-radius:5px;color: white;text-decoration: none;font-weight: bold;
    
}

.yeartitle-active{
    background:rgb(0, 0, 0);padding:5px;padding-left:15px;padding-right: 15px;
    border-radius:5px;color: #FFFFFF;text-decoration: none;font-weight: bold;
}

.yeartitle:hover{
    cursor: pointer;
}

.vidcss{
    width:100%;height:380px;margin:0 auto;text-align: center;
}

.gallery-holder{
   width:65%;margin:0 auto;border-radius: 5px;box-shadow: 0 0 10px #c0c0c0;background-color: rgb(0, 82, 136);color: white;
}

/* Footer Css*/


.footer{
    width:100%;margin:0;border:0;overflow: auto;
    background:rgb(0, 82, 136);
    padding-top:20px;padding-bottom: 20px;
}

.nintyPercent{
    width:96%;margin:0 auto;   
    display: flex;justify-content: space-between;
}

.footerp{
    color:white;font-size:0.9rem;
}

.footerUl{
    width:36%;float: left;list-style: none;align-self:center;justify-content:center;
}

.footerUl1{
    width:20%;float: left;list-style: none;align-self:center;
    justify-content: end;
}

.footera{
    color:white;text-decoration: none;font-size: 0.9rem;
}
.footera:hover{
    color:white;text-decoration: none;font-size: 0.9rem;text-decoration: underline;transition: all 1s;
}
.footyear{
    background-color: #141414;padding:5px;text-align: center;font-size:0.8rem;
    color:white;
}

.justified{
    text-align: justify;
}

.socials{
    margin:0 auto;text-align: center;width:100%;background-color: grey;padding:0%;height:50px
}

.socialimg{
    height:30px;;padding:0%;padding-left:0;margin-right:0%;padding:10px;
}

.footersoc{
    padding:0;margin:0;border:0;
}

.socialimg:hover{
    background:rgb(0, 82, 136);
}

@media only screen and (max-width:1200px){
 
 .linklis{
    float:left;padding-right:1rem;
}

.linklis1{
    float:left;padding-right:1rem;
}

.topButLis{
    list-style: none;
    padding-top:6px;
    padding-bottom: 6px;
    background:rgb(0, 82, 136);
    padding-left:10px;padding-right:10px;
    border-radius:5px;
    margin-top:-8px;
    float:left;
    margin-right:1rem;
}

.topButLis1{
    list-style: none;
    padding-top:6px;
    padding-bottom: 6px;
    background:rgb(0, 82, 136);
    padding-left:10px;padding-right:10px;
    border-radius:5px;
    margin-top:-8px;
    float:left;
    margin-right:0%;
}

.navAs{
    text-decoration: none;font-size: 0.8rem;font-weight: bold;color: rgb(0, 82, 136);
}


.navAs1{
   color:white; text-decoration: none;font-size: 0.8rem;font-weight: bold;
}

.menuBigButs{
    text-decoration: none;font-size: 0.8rem;color: white;
    font-weight:bold;width:10%;
}

}

@media only screen and (max-width:1100px){
 
 .linklis{
    float:left;padding-right:0.8rem;
}

.linklis1{
    float:left;padding-right:0.8rem;
}

.topButLis{
    list-style: none;
    padding-top:6px;
    padding-bottom: 6px;
    background:rgb(0, 82, 136);
    padding-left:10px;padding-right:10px;
    border-radius:5px;
    margin-top:-8px;
    float:left;
    margin-right:0.8rem;
}

.topButLis1{
    list-style: none;
    padding-top:6px;
    padding-bottom: 6px;
    background:rgb(0, 82, 136);
    padding-left:10px;padding-right:10px;
    border-radius:5px;
    margin-top:-8px;
    float:left;
    margin-right:0%;
}

.navAs{
    text-decoration: none;font-size: 0.75rem;font-weight: bold;color: rgb(0, 82, 136);
}

.navAs1{
   color:white; text-decoration: none;font-size: 0.75rem;font-weight: bold;
}

.menuBigButs{
    text-decoration: none;font-size: 0.75rem;color: white;
    font-weight:bold;width:10%;
}

}